/*
Dark Blue: #002451;
Mid Blue/Grey: #B5CAD1;
Light Blue/Grey: #CBD8DD;
*/
table#Layout td#SubTop
{
	background-color: #B5CAD1;
	color: #fff;
}

table#MainContent td#RightPanel {
	background-color: #B5CAD1;
	border: 0;
	padding-left: 4px;
}

div#OuterFrame table#Layout td#PageMiddle table#MainContent td#RightPanel,
div#OuterFrame table#Layout td#PageMiddle table#MainContent td.RightCont{
	background-color: #B5CAD1;
	border: 0;
}

div#OuterFrame table#Layout td#PageMiddle table#MainContent td#MainSection,
div#OuterFrame table#Layout td#PageMiddle table#MainContent td.MainCont{
	border-right: 0;
}


table#MainContent td#MainSection {
width: 700px;

}
table#MainContent td#RightPanel {
width: 300px;
}


